package com.njcn.process.enums;

import lombok.Getter;

/**
 * pqs
 *
 * @author cdf
 * @date 2024/4/10
 */

@Getter
public enum ThsFlowTypeEnum {


    rGeneralSurvey("电站普测计划",1),
    rLoadTypeUser("干扰源用户新建计划",2),
    powerQualityManagement("电能质量管理",3),
    monitoringReturned("监测设备退运",4),
    monitoringSwitch("监测设备接入",5),
    monitoringAccept("监测设备验收",6),



    ;


    private final String name;

    private final Integer code;

    ThsFlowTypeEnum(String name, Integer type) {
        this.name = name;
        this.code = type;
    }
}
